postorius

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description The New Mailman Web UI
Version 1.3.6-1 [community-testing]
1.3.5-1 [community]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-2375 1.3.4-2 1.3.5-1 Medium Fixed
Issue Group Severity Remote Type Description
CVE-2021-40347 AVG-2375 Medium Yes Denial of service
An issue was discovered in views/list.py in GNU Mailman Postorius before 1.3.5. An attacker (logged into any account) can send a crafted POST request to...